cyberpunk 2077
cyberpunk 2077

Cyberpunk 2077 Sistem Gereksinimleri Arttırıldı

CD Projekt Red’in Cyberpunk 2077’ye getirdiği büyük güncellemeden sonra gereksinimler arttırıldı.

Cyberpunk 2077 sistem gereksinimleri oyuna en son gelen güncelleme ile arttırıldı. Geçen yıl çok büyük hatalarla çıkış yapan oyun getirilen güncellemeler ve yamalarla birlikte daha oynanabilir bir hale getirilmişti. CD Projekt Red yapılan son güncellemeden sonra oyunun artık Windows 7 desteğinin kaldırıldığını ve Nvidia 700 serisi kartların destekleyemeyeceğini ve problemler yaşayabileceğini paylaştı.

cyberpunk 2077

Cyberpunk 2077’ye gelen güncelleme çok kapsamlı

Steam üzerinden paylaşılan Cyberpunk 2077 1.5 Yama Notlarında neden gereksinimlerin arttırıldığı da aktarıldı.

“Bir çok ekran kartının sürücülerine verilen desteğin Nvidia tarafından kesilmesinden dolayı Nvidia ekran kartları için en düşük sistem gereksinimini GTX 970’e çıkarttık. Oyunumuz, Nvidia 700 serisi kart ile açtığınız taktirde çalışacak fakat artık oyuna yapılacak güncellemelerde bu serinin kartlarında test yapmayacağız.”

Cyberpunk 2077 1.5 yama notu

Ayrıca aynı sayfada yapılan diğer açıklamada ise Directx12’yi hesaba katarak oyunun Windows 7 ile sorunsuz çalışmasının zor olmasından bahsedildi.

Cyberpunk’ın güncel haldeki minimum sistem gereksinimleri ise aşağıdaki gibi:

  • MİNİMUM:
  • 64-bit işlemci ve işletim sistemi gerektirir
  • İşletim Sistemi: Windows 10
  • İşlemci: Intel Core i5-3570K veya AMD FX-8310
  • Bellek: 8 GB RAM
  • Ekran Kartı: NVIDIA GeForce GTX 970 veya AMD Radeon RX 470
  • DirectX: Sürüm 12
  • Depolama: 70 GB kullanılabilir alan
  • İlave Notlar: SSD önerilir

Daha fazla güncel oyun haberleri, oyun incelemeleri, oyun rehberleri ve e-spor hakkındaki her şey için buraya, oyunun Steam sayfasına ulaşmak için ise buraya tıklayabilirsiniz.

Gamezeen is a Zeen theme demo site. Zeen is a next generation WordPress theme. It’s powerful, beautifully designed and comes with everything you need to engage your visitors and increase conversions.